{
  "arch": "x86_64",
  "build": "r3.3.2_0",
  "build_number": 0,
  "depends": [
    "m2w64-curl",
    "r-base 3.3.2*"
  ],
  "license": "MIT + file LICENSE",
  "license_family": "MIT",
  "name": "r-curl",
  "platform": "win",
  "subdir": "win-64",
  "version": "2.3"
}